Remove Custom Proxy
curl --request DELETE \
--url https://api.linkupapi.com/v2/accounts/{account_id}/proxy \
--header 'x-api-key: <x-api-key>'import requests
url = "https://api.linkupapi.com/v2/accounts/{account_id}/proxy"
headers = {"x-api-key": "<x-api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'x-api-key': '<x-api-key>'}};
fetch('https://api.linkupapi.com/v2/accounts/{account_id}/proxy', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"account_id": "69c127c37cae0494dd827286",
"proxy": { "mode": "managed" },
"removed": true
},
"metadata": {
"action": "remove_account_proxy",
"credits_consumed": 0,
"timestamp": "2026-09-09T16:16:42.702403"
}
}
Remove Custom Proxy
Back to a LinkupAPI-managed proxy
DELETE
/
v2
/
accounts
/
{account_id}
/
proxy
Remove Custom Proxy
This endpoint is free — it does not consume any credits.
Path Parameters
string
required
The account. Must belong to your API key.
Header Parameters
string
required
Your API key
{
"success": true,
"data": {
"account_id": "69c127c37cae0494dd827286",
"proxy": { "mode": "managed" },
"removed": true
},
"metadata": {
"action": "remove_account_proxy",
"credits_consumed": 0,
"timestamp": "2026-09-09T16:16:42.702403"
}
}
Notes
removed: falsewhen the account had no custom proxy
Was this page helpful?